﻿<?xml version="1.0" encoding="UTF-8"?>
<Step id="8" room="bibliotheque">
    <Story>


Vous vous entaillez le doigt avec une de vos canines, puis vous placez la blessure au-dessus du réservoir, une fois celui-ci remplit vous vous empressez de vous lécher le doigt. Au contact de votre salive la blessure se referme presque instantanément. Vous plongez la plume dans le réservoir elle devient instantanément rouge sang. Vous écrivez votre nom à la fin du grimoire, en pensant au parchemin tant convoité. La plume redevient blanche.
Après quelques instants rien ne s’est passé. 
Que faites-vous ?</Story>
    <Options>
        <Option>
            <Title>① Réessayez en posant votre main sur l’orbe</Title>
            <Text> </Text>
            <Action do="1"/>
            <NextSuccess to="9" duration="5" vie="0" humanite="0"></NextSuccess>
        </Option>
		<Option>
            <Title>② Commencer les recherches </Title>
            <Text> </Text>
            <Action do="1"/>
            <NextSuccess to="2" duration="10" vie="0" humanite="0"></NextSuccess>
        </Option>
    </Options>
</Step>
